/*popup*/
.layerbox .layerbox{}
.layerbox .titlebar{background-color: #495C93;border: 1px solid #394976;height: 28px;}
.layerbox .titlebar h1 {color: #FFFFFF;float: left;font-size: 10.5pt;font-weight: bold;line-height: 28px;padding: 0 10px;}
.layerbox .titlebar a.close {background: url("http://images.333job.com/Images/Web/Index/base/baseicon.gif") no-repeat scroll 0 -38px transparent;cursor: pointer;float: right;height: 19px;margin: 4px;overflow: hidden;text-indent: -9999px;width: 19px;}
.layerbox .titlebar a.close:hover {background: url("http://images.333job.com/Images/Web/Index/base/baseicon.gif") no-repeat scroll 0 -57px transparent;}

.layerbox .mainbox{border-color: #394976;border-style: solid;border-width: 0 1px 1px 1px; padding:10px 20px;clear: both; background-color:#fff;}
.layerbox .mainbox .mainarea{}
.layerbox .mainbox .buttons{ text-align:center; padding:8px 0;}
.layerbox .mainbox .Notice_Cont{ width:95%; margin:0 auto; line-height:25px;}
.layerbox .mainbox .Notice_Cont .tit{ }
.layerbox .mainbox .Notice_Cont .contact{ color:#f60; font-weight:bold; display:block;}

.personal{ width:500px;}
.servicelogin{ width:300px;}
.servicelogin li{margin: 4px 0;}
.function { width:500px;}
.function h2{ height:28px; line-height:28px; font-weight:bold;}
.function ul li{ height:28px;}
.function select{ margin-right:6px;}
.function input{ margin-right:6px;}
.function label{ padding-right:6px;}

.function ul.Landmark{ width:458px;}
.function ul.Landmark li,.function ul.track li{ float:left; width:152px; line-height:24px; height:24px; text-align:center;}
.function ul.Landmark li a,.function ul.track li a{ display:block;height: 24px;line-height: 24px;overflow: hidden; padding:0 12px;}
.function ul.Landmark li a:hover,.function ul.track li a:hover{ background-color: #5468A5;border: 1px solid #495C93;color: #FFFFFF;height: 22px;line-height: 22px;text-decoration: none; padding:0 11px;}
.function ul.track{ border-top:1px dotted #ddd; width:458px;margin-top:8px; padding-top:8px;}
.function ul.track .showHotArea{ background-color: #5468A5;border-top: 1px solid #495C93;border-bottom: 1px solid #495C93;border-left: 1px solid #495C93;color: #FFFFFF; line-height:22px; height:22px;}
div.trackInfo{background-color: #5468A5;border: 1px solid #495C93; width:270px;}
div.trackInfo ul{}
div.trackInfo ul li{ width:90px; text-align:center; line-height:22px; height:22px; float:left;}
div.trackInfo ul li a{ color:#fff; display:block;}
div.trackInfo ul li a:hover{background-color: #fff; color:#333;text-decoration: none; display:block; width:90px; height:22px;}
 
.Write_data dl{ height:26px; padding:4px 0;}
.Write_data dt{ float:left; height:26px; line-height:28px; width:80px; text-align:right;}
.Write_data dd{ float:left; height:26px;}

.Write_data dl.conditions{vertical-align: middle; height:16px; margin:5px 0;}
.Write_data dl.conditions input{margin-right: 6px;vertical-align: middle;}
.Write_data dl.conditions layer{vertical-align: middle;}

.tiphelp{background-color:#FFF8D9;border: 1px solid #FEBE8F;margin-left: 90px;position: absolute;border-radius: 2px;color: #FF6600;line-height: 18px;margin: 0;padding: 3px 8px;}
.tiphelp .tiphelp-arrow{background: url("http://images.333job.com/Images/Web/Index/base/baseicon.gif") no-repeat scroll -89px -113px transparent; position:absolute; display: inline-block;left: 15px; bottom:-6px; width:11px; height:6px;} 


.TipOperation{  border:1px solid #394976; padding:12px 20px;border-radius: 5px; line-height:24px; font-size:14px; font-weight:bold;background: -moz-linear-gradient(center top , #FAFAFA, #e9efff) repeat scroll 0 0 transparent; background-color:#e9efff;}
.TipOperation font{ margin-left:8px;}

.loading{ font-size:14px; font-weight:bold; width:200px; border:1px solid #394976; padding:15px 0 15px 30px; background-color:#e9efff;border-radius: 5px; line-height:25px;background: -moz-linear-gradient(center top , #FAFAFA, #e9efff) repeat scroll 0 0 transparent;}
.loading font{ margin-left:8px;}

	/*personal*/
	.mainbox .textBox{ width:140px;}
	.layerbox .loginbox,.layerbox .registeredbox{ height:220px;}
	.ui-loginRegBox {border: 1px solid #FFFFFF;font-size: 14px;height: 320px;}
	.ui-loginBox, .ui-registerBox {height: 320px;width: 566px;}
	.ui-loginBox {display: none;}
	.ui-LB-title, .ui-RB-title {border-bottom: 1px solid #CCCCCC;font-size: 16px;margin: 20px 15px 5px;padding-bottom: 5px;}
	.ui-LB-tips {color: #C5262A;font-size: 12px;left: 80px;position: absolute;top: 25px;}
	.ui-LB-left, .ui-RB-left {display: inline;float: left;padding-top: 45px;}
	.ui-LB-left li {margin-bottom: 12px;overflow: auto;}
	.ui-RB-right li {/* float: left;*/margin-bottom: 0;overflow: auto;width: 269px;margin:4px 0; float:left;}
	.ui-LPF-title {/* float: left;*/line-height: 28px;overflow: hidden;text-align: right;white-space: nowrap;width: 70px;}
	.ui-LRB-text {border: 1px solid #CCCCCC;/* float: left;*/height: 26px;line-height: 26px;padding: 0 5px;width: 162px;}
	.ui-LPF-forgotten {color: #999999;font-size: 12px;margin-left: 5px;text-decoration: none;}
	.ui-LPF-forgotten:hover, .ui-LPF-forgotten:active {text-decoration: underline;}
	.ui-LB-right { border-left:1px solid #ccc;display: inline;float: left;margin: 15px 0 0 20px;padding: 50px 0 50px 45px;}
	.ui-LB-right p{ margin:10px 0; line-height:22px;}
	.ui-LB-swapBtn, .ui-RB-swapBtn {display: block;font-weight: bold;height: 26px;line-height: 26px;margin-top: 15px;text-align: center;text-decoration: none;width: 72px;}
	.ui-LB-swapBtn {background-color: #EDEDED;color: #2A6797;}
	.ui-RB-swapBtn {background-color: #EDEDED;color: #729318;width: 108px;}
	.ui-LB-swapBtn:visited, .ui-LB-swapBtn:hover, .ui-LB-swapBtn:active {color: #2A6797;text-decoration: none;}
	.ui-RB-swapBtn:visited, .ui-RB-swapBtn:active {color: #729318;text-decoration: none;}
	.ui-LB-left, .ui-RB-left {padding-top: 30px;}
	.ui-LB-left {width: 260px; padding-top: 40px;}
	.ui-RB-left {padding: 60px 0 0 20px;}
	.ui-RB-left p{ margin:10px 0; line-height:22px;}
	.ui-RB-right {border-left:1px solid #ccc;display: inline;float: left;overflow: hidden;padding: 0 0 0 25px; margin:6px 0 0 35px;width: 269px;}
	.ui-loginRegBox .ui-warn {background-color: #FFCCCC;border: 1px solid #FF0000;}
	.ui-loginRegBox input:focus {background-color: #F4FFD4;border: 1px solid #A5C760 !important;color: #333333;}
	.ui-gray9 {color: #999999;}
	.ui-RB-right .ui-warnTips {color: #C5262A;display: inline;float: left;font-size: 12px;height: 15px;line-height: 15px;margin: 2px 0 0 67px;padding-left: 18px;position: absolute;}
	.ui-rightTips {display: inline;float: left;height: 15px;margin: 7px 0 0 10px;text-indent: -9999px;width: 15px;}
	.ui-RB-right .ui-warnTips, .ui-RB-right .ui-rightTips {display: none;}


/*feedback*/
.feedback_tag {margin: 5px 0;}
.feedback_tag input {margin: 0 3px 0 0;vertical-align: middle;}
.feedback_tag label {vertical-align: middle;}
.feedback_txt {line-height: 24px;}
.feedback_txt span{ margin:0 5px;}
.feedback_con dl dt{ width:60px;}

/*.sidebar-sugg {display: none;border: 1px solid #e5e5e5;height: auto;padding: 1px;position: fixed;top: 260px; _position:absolute;_top:expression( eval((document.documentElement.scrollTop + 151+(document.getElementById("top_notifier_salert")==null?0:document.getElementById("top_notifier_salert").offsetHeight) )));}
.sidebar-sugg .s-main {background: url("http://images.333job.com/Images/Web/Index/base/baseicon.gif") no-repeat scroll 5px -85px #f9f9f9;padding: 24px 7px 12px;text-align: center;width: 12px;word-wrap: break-word; color:#666;}
.sidebar-sugg .s-bottom {-moz-border-bottom-colors: none;-moz-border-image: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-color: #EAEAEA #FFFFFF #FFFFFF #EAEAEA;border-style: solid;border-width: 5px;bottom: 0;height: 0;line-height: 0;margin-bottom: -1px;margin-right: -1px;position: absolute;right: 0;width: 0;}*/

.sidebar-sugg {display: none;position: fixed;top: 65%; right:0; _position:absolute;_top:expression( eval((document.documentElement.scrollTop + 151+(document.getElementById("top_notifier_salert")==null?0:document.getElementById("top_notifier_salert").offsetHeight) )));}
.sidebar-sugg .s-main {background: url("http://images.333job.com/Images/Web/Index/base/call-survey.png") no-repeat scroll 0 0 transparent; width:24px; height:121px;}

.sidebarhover{cursor:pointer;}
/*.sidebarhover .s-main{ background-color:#f5f5f5; color:#333;}
.sidebarhover .s-bottom {border-color: #ccc #FFFFFF #FFFFFF #ddd;}*/





